PHP 手册
后退 |  | 前进

# add_get_assoc_stringl_ex

(no version information, might be only in CVS)

add_get_assoc_stringl_ex -- ...

## 说明

#include <zend_API.h>

int add_get_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, void** dest, int duplicate )

...

## 参数

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## 返回值

...

后退 | 起点 | 前进
add_get_assoc_string | 上一级 | add_get_assoc_stringl